Bug 841880 - doesn't build against CUPS 1.6
doesn't build against CUPS 1.6
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: epdfview (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Michal Schmidt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-20 09:17 EDT by Jiri Popelka
Modified: 2013-02-14 05:24 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-14 05:24:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to build against CUPS 1.6 (2.35 KB, patch)
2012-07-20 09:17 EDT, Jiri Popelka
no flags Details | Diff

  None (edit)
Description Jiri Popelka 2012-07-20 09:17:35 EDT
Created attachment 599390 [details]
patch to build against CUPS 1.6

Hi,

CUPS 1.6 has been planned to be out this summer.
There's however one feature [1] that prevents
epdfview from building against it.

I'm attaching a patch that fixes it for me
(tested with CUPS-1.6rc1).
I haven't been able to fill a ticket upstream
so hopefully you'll do that instead of me.

[1] http://www.cups.org/str.php?L3928
Comment 1 Michal Schmidt 2013-02-14 05:24:21 EST
Unfortunately the development of epdfview ceased upstream. The upstream developer is not interested in working on it any further. He recommends switching to evince-gtk (see also bug 906121) or zathura. The epdfview package will be removed from future Fedora releases.

Note You need to log in before you can comment on or make changes to this bug.